order.no-order=订单信息不存在
order.no-refund-order=退单信息不存在
order.exists-un-pay-order=存在未处理的订单，请先支付或者取消
order.param-illegal=请传入有效参数
order.web-canteen-param-illegal=请选择日期、食堂、档口
order.web-shop-param-illegal=请选择日期、超市
order.cancel-failed=取消失败
order.un-support-order-type=不支持的订单类型
order.un-support-detail-type=不支持的订单明细类型
order.wrong-order-state=该订单{0}
order.buffet.no-cust=人员信息不存在
order.buffet.card-lost=挂失卡
order.buffet.account-state-abnormal=账户状态异常
order.buffet.bal-not-enough=余额不足
order.buffet.correct-lack-detail=申请纠错明细数据为空
order.buffet.correct-lack-mac-order-id=申请纠错macOrderId为空
order.buffet.max-bind-num-limit=超过最大绑盘数量
order.buffet.lack-dishes-id=菜品ID不能为空
order.buffet.correct-pay-state-wrong=当前订单状态为：{0}，无法申请纠错
order.open.search-time-param-error=开始时间和结束时间参数不正确（同时为空或同时不为空）
order.buffet.unbind=餐盘未绑定，请拿起餐盘并绑定

order.print.print-refund-lack-id=退款订单打印缺少 orderRefundId
order.export.export-num-limit=单次最多导出{0}条数据!!!

order.refund.lack-detail=退单详情不能为空
order.refund.repeated-check=该订单已审核过，请勿重复审核
order.refund.not-allow-un-pay=订单支付未成功，不能退单
order.refund.not-allow-all-refunded=订单已全部退完，不能退单
order.refund.not-allow-part-refund=订单已部分退单，不允许整单退
order.refund.exists-un-checked=存在待审核的退单信息，请联系商家处理
order.refund.exists-refunding=存在退款中的退单信息，请联系商家处理
order.refund.detail-not-exists=部分订单详情不存在
order.refund.not-allow-coupon=餐券订单:不允许退单
order.refund.not-allow-time=当前时段不允许退单
order.refund.not-allow=该订单不允许退单
order.refund.out-of-time=退单失败，该订单超过系统设置的不可退单时间：{0}
order.refund.failed-by-time=退单失败，{0}退单截止时间为{1}
order.refund.failed-by-yesterday-time=退单失败，该订单超过前一天系统设置的不可退单时间
order.refund.refund-times-limit=退单数量超限
order.refund.refund-money-limit=退单金额超过可退金额
order.mac.date-empty=订单日期或者下单时间不能为空!
order.mac.date-only-one=订单日期和下单时间只能选择一个!
order.mac.coupon-amount-not-enough=订单金额大于餐券金额
order.mac.coupon-unusable=餐券无法使用
order.mac.change-surplus-num=库存不足或者超出个人限购,下单失败
order.mac.not-find-cust-by-code=该付款码未查询到用户信息！
order.mac.code-wrong=二维码信息有误，请刷新后重试！
order.mac.code-expired=二维码已经失效，请刷新后重试！
order.mac.code-unbind-dingding=二维码暂未绑定用户信息,请先登录钉钉应用点餐程序进行登录注册
order.mac.code-parse-failed=二维码解码失败
order.mac.lack-nu-clare-mode=核身方式不能为空
order.mac.lack-card-num=刷卡时,卡序列号不能为空
order.mac.lack-face-cust-id=刷脸时,用户id不能为空
order.mac.lack-code=扫码时,二维码不能为空
order.mac.paying=支付中
order.mac.pay-failed=支付失败，请联系管理员
order.mac.repeated-submit=该笔交易已上传，请勿重复提交
order.mac.processing=该笔交易正在处理中，请稍后再试
order.mac.keystroke-amount=按键金额
order.mac.temp-dishes=临时菜品
order.mac.kg=公斤
order.mac.g=克
order.mac.no-stall=该订单未关联档口信息
order.mac.stall-not-use-call=该档口未开启叫号功能
order.web.not-allow-update-not-shop=非预定超市下单,不允许修改状态!!!
order.web.not-allow-update-placed=非已下单状态,不允许修改!!!
order.web.already-write-off=订单已核销
order.web.not-allow-write-off-date=订单就餐日期:{0}未到，不允许核销
order.web.not-allow-write-off-time=开餐时间:{0}未到，不允许核销
order.web.not-allow-write-un-pay=订单未支付不允许核销
order.web.repeat-confirm=订单已确认，请勿重复确认
order.mobile.order-processing=正在处理中，请稍后操作...
order.mobile.not-allow-cancel=该订单不允许取消
order.mobile.not-allow-cancel-dishes-make=菜品已制作，不允许取消
order.mobile.reverse-num-limit=同餐次最多预定{0}样菜品/套餐
order.mobile.shop-not-in-time=当前不在营业时间内
order.mobile.no-mealtime=未查询到餐次信息
order.mobile.not-allow-mealtime-start=已开餐不可预定
order.mobile.not-allow-reverse=暂不可预定
order.mobile.not-allow-reverse-today=当天餐次不允许预定
order.mobile.not-allow-reverse-tomorrow=当前时间不允许预定第二天的餐次
order.mobile.out-of-curr-time=当前时间不在点餐时间段
order.mobile.out-of-reverse-date=超出可预定日期
order.mobile.out-of-reverse-time=已过预订时间
order.mobile.locker-num-limit=超过取餐柜最大存储数{0}, 请少下点
order.mobile.locker-full=取餐柜已满,请选择其他配送方式！
order.mobile.book-day-limit=报餐最多可提前{0}天
order.mobile.book-time-limit=报餐截止时间：
order.mobile.book-detail-name=报餐金额
order.mobile.not-allow-pay=该笔订单已不允许支付
order.mobile.mealtime-end=该餐次已经结束
order.mobile.no-delivery=未提交配送信息
order.mobile.dishes-not-found=菜品或商品信息不存在
order.mobile.pre-book-exists=当前时间已存在预报申请
order.mobile.cart-need-date-mealtime=订单日期和餐次不能为空
order.mobile.mobile-scan-amount=到店支付金额

order.locker.device-info-err=设备信息有误,请重启取餐柜后重试
order.locker.no-delivery-info=配送订单不存在，配送失败
order.locker.not-allow-delivery=订单状态不可配送，配送失败
order.locker.not-select-locker=订单未选择取餐柜配送，配送失败
order.locker.not-delivery-locker-id=此订单不在这里配送，配送失败
order.locker.no-cust=未查询到用户信息,请绑定人脸或卡片后重试
order.locker.no-wait-goods=没有待取餐品,请重试
order.locker.no-device-info=设备不存在,请重试
order.locker.no-param=未接收到参数信息
order.pad.exist-un-pay-order=包间当前餐次存在未支付订单
order.pad.order-edit-not-allowed=该订单不允许编辑菜品
order.pad.order-pay-not-allowed=该订单不允许支付，当前支付状态为 {0}
order.pad.order-edit-amount-not-allowed=该订单不允许编辑总价
order.locker.already-take=该订单已领取


order.buffer.clear.notallow=\u5F53\u524D\u4E3A\u7ED1\u76D8\u6A21\u5F0F\uFF0C\u4E0D\u5141\u8BB8\u6E05\u7A7A\u6258\u76D8
